kompendium
2.1.0
2.2.0 2.1.1 2.1.0 2.0.4 2.0.3 2.0.2 2.0.1

# handle

open override fun handle (type: KType , clazz: KClass <*>, cache: SchemaMap )
Content copied to clipboard

In the event of an object type, this method will parse out individual fields to recursively aggregate object map.

## Parameters

type

Map type information

clazz

Class of the object to analyze

cache

Existing schema map to append to